
div[class|=container] {
	/*width:auto;*/
	outline: 1px solid red;
}

*{

	border: none !important;
	outline: none !important;
	/*

	*/
}

div[class|=container] > * {
	/*width:980px;	
	margin:0px auto;*/
	outline: 1px solid blue;
}

div.container-top{
	min-height: 65px;
	background: url(images/top-brd.png) 50% 60px no-repeat;
}

header{
	min-height: 65px;
}

div.container-title section.title-pro{
	/*min-height: 50px;*/
}

div.container-title section.title-pro section.product-title{
	width: 972px;
	/*height: 45px;*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	margin: 10px auto 0;
	background-color: #0F2431;
	overflow: visible;
}

div.container-title section.title-pro section.product-title h1{
	color: white;
	height: 55px;
	line-height: 55px;
	float: right;
	padding: 0 30px 0 180px;
	text-align: right;
	border: 1px solid red;
	background: url(images/product_title_image.png) no-repeat;
}

div.container-title section.title-pro section.product-title nav{
	width: auto;
	margin: 13px 320px 0 30px;
	/*float: left;*/
}

section.title-pro section.product-title nav > ul{
	list-style-type: none;
}

section.title-pro section.product-title nav > ul > li{
	float: left;
	margin-left: 15px;
}

section.title-pro section.product-title nav > ul > li > a{
	display: block;
	width: 32px;
	height: 35px;
	line-height: 35px;
	font-size: 0px !important;
	text-align: center;
	text-decoration: none;
	color: white;
	background:url(images/products_cycle-nav-icons.png) no-repeat;
	/*border: 1px solid red;*/
}

section.title-pro section.product-title nav > ul > li:nth-child(1) > a{  /*a#saffron*/
	background-position: -32px 0px;
}

section.title-pro section.product-title nav > ul > li:nth-child(1) > a:hover{
	background-position: -32px -35px;
}

section.title-pro section.product-title nav > ul > li:nth-child(1) > a.active{
	background-position: -32px -70px;
}

section.title-pro section.product-title nav > ul > li:nth-child(2) > a{   /*a#barberry*/
	background-position: -64px 0px;
}

section.title-pro section.product-title nav > ul > li:nth-child(2) > a:hover{
	background-position: -64px -35px;
}

section.title-pro section.product-title nav > ul > li:nth-child(2) > a.active{
	background-position: -64px -70px;
}

section.title-pro section.product-title nav > ul > li:nth-child(3) > a{  /*a#spices*/
	background-position: -96px 0px;
}

section.title-pro section.product-title nav > ul > li:nth-child(3) > a:hover{
	background-position: -96px -35px;
}

section.title-pro section.product-title nav > ul > li:nth-child(3) > a.active{
	background-position: -96px -70px;
}

section.title-pro section.product-title nav > ul > li:nth-child(4) > a{  /*a#dried-fruit*/
	background-position: -128px 0px;
}

section.title-pro section.product-title nav > ul > li:nth-child(4) > a:hover{
	background-position: -128px -35px;
}

section.title-pro section.product-title nav > ul > li:nth-child(4) > a.active{
	background-position: -128px -70px;
}

div.container-product section.product{
	padding: 30px 0;
}

div.container-product section.product div.product-link{
	width: 850px;
	margin: 0 auto 60px;
	padding: 10px 0;
	border: 1px solid red;
}

section.product div.product-link div.links{
	width: 800px;
	margin: 0 auto;
	border: 1px solid red;
}

section.product div.product-link div.links div.rows{
	width: auto;
	/*height: 100px;*/
	border: 1px solid blue;
}

section.product div.product-link div.links div.rows > article{
	width: 206px;
	/*min-height: 300px;*/
	background: url(images/product_link_shadow.png) no-repeat -21px 202px;
	position: relative;
	/*border: 1px solid blue !important;*/
}

section.product div.product-link div.links div.rows > article > a{
	display: block;
	width: auto;
	height: 200px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	box-shadow: 0px 0px 40px red inset,0 0 10px red;
	transition: all 800ms;
	-webkit-transition: all 800ms;
	-moz-transition: all 800ms;
	-o-transition: all 800ms;
	-ms-transition: all 800ms;
	border: 3px solid #A83034 !important;
}

section.product div.product-link div.links div.rows > article > a:hover{
	transition: all 800ms;
	-webkit-transition: all 100ms;
	-moz-transition: all 100ms;
	-o-transition: all 100ms;
	-ms-transition: all 100ms;
	box-shadow: 0px 0px 10px red inset,0 0 40px red;
}

section.product div.product-link div.links div.rows > article > a#saffron{
	background: url(images/product/saffron.jpg);
}

section.product div.product-link div.links div.rows > article > a#barberry{
	background: url(images/product/barberry.jpg) no-repeat;
}

section.product div.product-link div.links div.rows > article > a#spices{
	background: url(images/product/spices.jpg);
}

section.product div.product-link div.links div.rows > article > a#dried-fruit{
	background: url(images/product/dried-fruit.jpg);
}

section.product div.product-link div.links div.rows > article h2{
	width: 120px;
	height: 33px;
	margin: 37px 47px 0 0;
	border-radius: 7px;
	line-height: 33px;
	text-align: center;
	color:#FFF;
	font-weight: bold;
	border: 1px solid red;
	background: url(images/product_btn.png) repeat-x;
}

/*div.ribbon{
	position: absolute;
	top: 151px;
	left: 143px;
	width: 290px;
	height: 66px;
	border: 1px solid red !important;
	background: url(images/riboon.png) no-repeat;
}*/

section.product div.product-link div.product-slides{
	width: 800px;
	/*height: 400px;*/
	margin: 40px auto 0;
	border: 1px solid red;
}

section.product div.product-link div.product-slides div.slides-titles{
	width: auto;
	height: 35px;
	margin: 0px auto 0;
	background-color: #0F2431;
}

section.product div.product-link div.product-slides div.slides-titles.s-top{
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
}

section.product div.product-link div.product-slides div.slides-titles.s-bottom{
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
}

section.product div.product-link div.product-slides div.slides{
	width: auto;
	min-height: 125px;

}
/*------Product Slider-------------------------------------------------------------*/
div.product-slides div.slides div.slideshow{
	width:800px;
	height:297px;
	margin:0px auto 0;
	position:relative;
	border:1px solid red;
}

div.product-slides div.slides div.slideshow div.case-train{
	width:699px;
	height:277px;
	margin:10px auto 0;
	position:relative;
	overflow:hidden;
}

div.product-slides div.slides div.slideshow div.pre,
div.product-slides div.slides div.slideshow div.next{
	width:41px;
	height:40px;
	cursor:pointer;
	position:absolute;
	top: 50%;
	margin-top: -20px;
	background:url(images/product_slider_sprite-icons.png) no-repeat;
}

div.product-slides div.slides div.slideshow div.pre{
	left:0px;
	background-position:0px -1px;
}

div.product-slides div.slides div.slideshow div.pre:hover{
	background-position:0px -42px;
}

div.product-slides div.slides div.slideshow div.next{
	right:0px;
	background-position:-42px -2px;
}

div.product-slides div.slides div.slideshow div.next:hover{
	background-position:-42px -43px;
}

div.slideshow div.case-train div.train{
	width:10000px;
	height:277px;
	position:absolute;
	top:0;
	left:0;
	transition: left 800ms ease-in-o;
	-webkit-transition: left 800ms ease-in-out;
	-moz-transition: left 800ms ease-in-out;
	-o-transition: left 800ms ease-in-out;
	-ms-transition: left 800ms ease-in-out;
}

div.slideshow div.case-train div.train > div{
	width:230px;
	height:277px;
	float:left;
	background:no-repeat center center;
	position:relative;
	margin-left:3px;
}

div.slideshow div.case-train div.train > div div.info{
	width:inherit;
	height:80px;
	position:absolute;
	bottom:-80px;
	left:0;
	background-image:url(images/product_slider_bg_info.png);
	-webkit-transition: all 1000ms ease-in-out;
	-moz-transition: all 1000ms ease-in-out;
	-o-transition: all 1000ms ease-in-out;
	-ms-transition: all 1000ms ease-in-out;
}

div.slideshow div.case-train div.train > div:hover div.info{
	bottom:0px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;	
}

div.case-train div.train > div div.info > div{
	width:inherit;
	height:50px;
	padding-top:1px;
	color: white;
	text-transform: lowercase;
}

div.case-train div.train > div div.info > div > span{
	display:block;
	margin:6px 10px 0;
	font-size: 14px;
	text-align: right;
}

div.case-train div.train > div div.info > a{
	display: block;
	width:inherit;
	height:30px;
	color: white;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	line-height:30px; 
	text-transform: uppercase;
	background-image:url(images/product_slider_bg_info_a.png);
}
/*------Product Slider-------------------------------------------------------------*/


/*------Product > Saffron Page-------------------------------------------------------------*/
section.product div.product-link section.pro-rows{
	width: auto;
	min-height: 200px;
	padding: 60px 0 0;
	border: 1px solid red;
}

section.product div.product-link section.pro-rows article.pro-info{
	width: 200px;
	min-height: 200px;
	border-radius: 7px;
	background-color: #FFDAEA;
	position: relative;
	border: 2px solid #66042F !important;
}

div.product-link section.pro-rows article.pro-info div.pro-image{
	min-height: 200px;
	border: 1px solid orange;
	border-radius: 5px;
	/*background: url(images/product/saffron/pro_saffron1.jpg);*/
}

div.product-link section.pro-rows article.pro-info div.pro-image-info{
	min-height: 50px;
	margin: 10px 0 0;
	padding: 0 12px;
	border: 1px solid orange;
}

div.product-link section.pro-rows article.pro-info div.pro-image-info p{
	padding: 8px 0 0;
	text-align: right;
	font-size: 16px;
	color: #811763;
	border-top: 1px solid #66042F !important;
}

div.product-link section.pro-rows article.pro-info div.pro-image-info p span.pro-price{
	font-size: 12px;
	color: #58344E;
	font-style:italic;
}

div.product-link section.pro-rows article.pro-info div.shadow{
	width: 255px;
	min-height: 52px;
	position: absolute;
	bottom: -50px;
	left: -23px;
	background: url(images/product_link_shadow.png) no-repeat;
}